/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
#footer-outer #footer-widgets ul.scl li i {
    transition: 0.85s ease;
    border: 1px solid;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 50%;
    margin-right: 5px;
}

#footer-outer #footer-widgets ul.scl li {
    display: inline-block;
}
#in-sec {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 760px 0px 100px 100px !IMPORTANT;
}
#row4 .row-bg.viewport-desktop.using-image {
    background-size: 100% 110%;
    background-position: 100% 100% !IMPORTANT;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows {
    justify-content: right !important;
}
#row1 .owl-stage {
    padding-top: 0px;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-family: 'Orbitron' !important;
    text-transform: capitalize;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows .sc a {
    border: 1px solid #b20000;
    text-transform: capitalize;
    padding: 14px 30px !IMPORTANT;
    margin-right: -130px !important;
    margin-left: 110px;
}
#in-sec .row_col_wrap_12_inner.col.span_12.left {
    align-items: center;
}
#in-sec h1 {
    font-size: 70px;
    line-height: 80px;
    font-weight: 500 !important;
}
.container-wrap img:hover {
    filter: brightness(0.5)drop-shadow(2px 4px 6px black);
}
.container-wrap img {
    transition: 0.9s;
}

#row1 .owl-dots {
    position: absolute;
    z-index: 9999;
    top: 49%;
    right: -3%;
    transform: rotate(91deg);
}
#row1 button.owl-dot span {
    transform: unset !important;
    width: 0px;
    height: 0px !IMPORTANT;
}
#row1 button.owl-dot:nth-child(1):after {
    content: '01';
    color: #fff;
    font-size: 20px;
    z-index: 999;
    transform: rotate(-90deg) !important;
    position: absolute;
    background: transparent;
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 50px !important;
    font-family: orbitron !IMPORTANT;
}
#row1 button.owl-dot:nth-child(2):after {
    content: '02';
    color: #fff;
    font-size: 20px;
    z-index: 999;
    transform: rotate(-90deg) !important;
    position: absolute;
    background: transparent;
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 50px !important;
    font-family: orbitron !IMPORTANT;
}
#row1 button.owl-dot:nth-child(3):after {
    content: '03';
    color: #fff;
    font-size: 20px;
    z-index: 999;
    transform: rotate(-90deg) !important;
    position: absolute;
    background: transparent;
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 50px !important;
    font-family: orbitron !IMPORTANT;
}
#row1 button.owl-dot:nth-child(4):after {
    content: '04';
    color: #fff;
    font-size: 20px;
    z-index: 999;
    transform: rotate(-90deg) !important;
    position: absolute;
    background: transparent;
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 50px !important;
    font-family: orbitron !IMPORTANT;
}
#row1 button.owl-dot {
    margin: 30px 30px;
}
#row1 button.owl-dot.active:after {
    background: red;
}
#row1 .owl-dots:before {
    content: '';
    background: #fff;
    width: 2px;
    height: 300px;
    position: absolute;
    transform: rotate(89deg);
    right: -60%;
    top: -90px;
}
html body p {
    font-family: reg !important;
    font-size: 16px;
    line-height: 26px;
}
#row2 {
    padding-top: 460px !important;
    margin-top: -250px;
    padding-bottom: 400px !important;
}
#row2 .img-with-aniamtion-wrap.right {
    position: absolute;
    z-index: -999;
    top: -120px;
    right: -260px;
}
#row2 .img1 {
    position: relative;
    top: 100px;
}
a#button1 {
    font-size: 16px;
    font-family: orbitron !important;
    color: #000 !important;
    border: 2px solid #b20000;
    background: transparent !important;
    padding: 15px 30px;
    border-radius: 0px !important;
}
#row3 a#button1 {
    float: right;
}
#g-sec {
    padding: 0px 70px 0px 100px !IMPORTANT;
}
#row3 {
    margin-top: -140px;
}
#row3 .carousel-item {
    margin: 0px 16px;
}
#row3 .carousel-item h2 {
    color: #000 !important;
    font-size: 30px;
    line-height: 40px;
    font-family: orbitron !important;
    font-weight: 900 !important;
}
#row3 .carousel-item .wpb_text_column {
    background: #fff;
    padding: 40px 30px;
    box-shadow: 0px 0px 10px 0px #ccc;
    width: 90%;
    margin: auto;
    z-index: 9999;
    margin-top: -90px;
}
#row3 .carousel-item .wpb_text_column p a {
    color: #000 !important;
    font-family: orbitron !important;
}
#row3 .carousel-item .wpb_text_column:hover h2, #row3 .carousel-item .wpb_text_column:hover p, #row3 .carousel-item .wpb_text_column:hover p a {
    color: #fff !important;
}
#row3 .carousel-item .wpb_text_column:hover {
    transition: 0.9s;
    background: red;
}
#row3 .row-bg-wrap:before {
    content: '';
    background: #ebebeb;
    position: absolute;
    width: 100%;
    height: 23%;
    bottom: 0;
}
#row4 .vc_col-sm-6 {
    padding: 0px 30px;
}
#row4 {
    padding-bottom: 300px !IMPORTANT;
}
#row4 .row-bg-wrap:before {
    content: '';
    background: #ebebeb;
    position: absolute;
    width: 100%;
    height: 71%;
    top: 0;
    opacity: 1;
    z-index: 9;
}
#j-sec {
    padding-top: 50px !IMPORTANT;
}
#j-sec img {
    width: 100%;
}
#j-sec .hover-wrap-inner:before {
    content: '';
    background: red;
    position: absolute;
    width: 100%;
    height: 0%;
    z-index: 9;
    opacity: 0.3;
    transition: 0.9s;
}
#j-sec .img-with-aniamtion-wrap {
    padding: 4px 4px;
}
#j-sec .img-with-aniamtion-wrap:hover .hover-wrap-inner:before {
    height: 100%;
}
#get-sec input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::placeholder,#get-sec textarea.wpcf7-form-control.wpcf7-textarea::placeholder {
    color: #777777;
    opacity: 0.6;
}
#get-sec input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    background: #e8e8e8;
    margin-bottom: 10px !important;
    padding: 15px 20px;
}
#get-sec textarea.wpcf7-form-control.wpcf7-textarea {
    background: #e8e8e8;
    margin-bottom: 10px !important;
    padding: 15px 20px;
    height: 160px;
    resize: none;
}#get-sec .wpcf7-response-output {
    background: transparent !important;
    border: unset;
}
#get-sec input.wpcf7-form-control.has-spinner.wpcf7-submit {
    background: transparent !important;
    color: #000;
    font-family: orbitron !important;
    font-size: 16px;
    border: 2px solid #b20000;
    padding: 14px 40px !IMPORTANT;
    margin-top: 30px;
    border-radius: 0px !important;
}
#get-sec {
    padding: 90px 0px !important;
}
#footer-outer {
    background-size: 100% 100% !important;
    background-repeat: no-repeat;
}
#get-sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#nav_menu-2 ul li a {
    font-family: orbitron !important;
}
#nav_menu-2 ul {
    margin-left: 0px !IMPORTANT;
    width: 140%;
}
#nav_menu-2 ul li {
    display: inline-block;
    margin-right: 10px;
}
#text-3 {
    float: right;
}
#footer-widgets .row {
    padding: 60px 0px 10px 0px !important;
    border-top: 1px solid #666666;
}
#footer-widgets {
    padding: 0px 60px !IMPORTANT;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows {
    position: relative;
    left: -180px !important;
}
#g-sec a#button1 {
    float: right;
}
#in-sec h3 {
    font-size: 22px;
    line-height: 32px;
}
#row3 .owl-carousel.owl-theme.owl-loaded.owl-drag {
    padding-top: 40px;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	html body h1 {
    font-size: 45px;
    line-height: 55px;
}
	#row3 .carousel-item .wpb_text_column {
    padding: 40px 30px;
    width: 90%;
    margin-top: -90px;
    position: relative;
}
	#row4 {
    padding-bottom: 150px !IMPORTANT;
}
	#row4 .row-bg-wrap:before {
    width: 0px;
}
	#row3 {
    margin-top: -140px;
    padding: 80px 0px 100px 0px !important;
}
	#row2 {
    padding-top: 460px !important;
    margin-top: -250px;
    padding-bottom: 300px !important;
}
	#row3 .row-bg-wrap:before {
    content: '';
    background: #ebebeb;
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    z-index: 9;
}
	#row2 .img1 {
    position: relative;
    top: 100px;
    left: -60px;
}
	#row2 .img-with-aniamtion-wrap.right {
    position: absolute;
    z-index: -999;
    top: -120px;
    right: -110px;
}
	#row1 .owl-dots {
    position: absolute;
    z-index: 9999;
    top: 40%;
    right: -7%;
    transform: rotate(91deg);
}
	#in-sec {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 660px 0px 100px 100px !IMPORTANT;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#row1 .owl-dots:before {
    content: '';
    background: #fff;
    width: 2px;
    height: 200px;
    position: absolute;
    transform: rotate(89deg);
    right: -50%;
    top: -40px;
}
	#in-sec {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 490px 0px 100px 100px !IMPORTANT;
}
	#row2 .img-with-aniamtion-wrap.right {
    position: absolute;
    z-index: -999;
    top: -120px;
    right: -40px;
}
	#row3 .carousel-item h2 {
    color: #000 !important;
    font-size: 31px;
    line-height: 40px;
    font-family: orbitron !important;
    font-weight: 900 !important;
    width: 85%;
}
	#row3 .carousel-item .wpb_text_column {
    background: #fff;
    padding: 40px 30px;
    box-shadow: 0px 0px 10px 0px #ccc;
    width: 90%;
    margin: auto;
    z-index: 9999;
    margin-top: -90px;
    position: relative;
}
	html body h1 {
    font-size: 40px;
    line-height: 50px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	html body p {
    font-size: 14px;
    line-height: 24px;
}
	html body h1 {
    font-size: 34px;
    line-height: 44px;
}
	#nav_menu-2 ul {
    margin-left: 0px !IMPORTANT;
    width: 140%;
    position: relative;
    left: -50px;
}
	#row3 .carousel-item h2 {
    font-size: 28px;
    line-height: 38px;
    width: 85%;
}
	#in-sec h1 {
    font-size: 60px;
    line-height: 70px;
}

}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#row1 .owl-dots:before {
    width: 2px;
    height: 100px;
    right: -35%;
    top: 5px;
}
	#in-sec {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 360px 0px 100px 50px !IMPORTANT;
}
	#g-sec {
    padding: 0px 40px 0px 60px !IMPORTANT;
}
	#row3 .carousel-item h2 {
    font-size: 26px;
    line-height: 36px;
    width: 85%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	header#top {
    padding: 0px 40px 0px 0px !IMPORTANT;
}
	#nav_menu-2 ul {
    margin-left: 0px !IMPORTANT;
    width: 140%;
    position: relative;
    left: 0px;
}
	#nav_menu-2 ul li {
    display: inline-block;
    margin-right: 4px;
}
	#nav_menu-2 ul li a {
    font-size: 10px;
}
	#g-sec {
    padding: 0px 20px 0px 30px !IMPORTANT;
}
	#row5 {
    padding: 60px 0px !IMPORTANT;
}
	#row4 {
    padding-bottom: 50px !IMPORTANT;
}
	#row4 .vc_col-sm-6 {
    padding: 0px 10px;
}
	html body h1 {
    font-size: 28px;
    line-height: 38px;
}
	#row3 {
    margin-top: -140px;
    padding: 50px 0px 60px 0px !important;
}
	#row3 .carousel-item h2 {
    font-size: 22px;
    line-height: 32px;
    width: 85%;
}
	#row3 .carousel-item .wpb_text_column {
    padding: 20px 10px;
    width: 90%;
    margin-top: -90px;
}
	#row2 {
    padding-top: 290px !important;
    margin-top: -120px;
    padding-bottom: 200px !important;
}
	#row2 .img1 {
    position: relative;
    top: 0px;
    left: -60px;
    width: 50%;
}
	#row2 .img-with-aniamtion-wrap.right {
    position: absolute;
    z-index: -999;
    top: -120px;
    right: -40px;
    width: 90%;
}
	html body p {
    font-size: 12px;
    line-height: 22px;
}
	#in-sec {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 300px 0px 40px 50px !IMPORTANT;
}
	#row1 a.play_button_with_text.large.nectar_video_lightbox {
    position: relative;
    left: -40px;
}
	#row1 .owl-dots:before {
    width: 2px;
    height: 100px;
    right: -35%;
    top: -8px;
}
	#row1 button.owl-dot {
    margin: 10px 20px;
}
	#in-sec h1 {
    font-size: 40px;
    line-height: 50px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#row2 .img-with-aniamtion-wrap.right {
    margin: auto;
}
	#text-3 {
    margin-bottom: 0px !IMPORTANT;
}
	#text-3 {
    float: unset;
}
	#nav_menu-2 {
    margin-bottom: 0px !important;
}
	#media_image-2 {
    margin-bottom: 0px !important;
}
	#nav_menu-2 ul {
    margin-left: 0px !IMPORTANT;
    width: 100%;
    position: relative;
    left: 0px;
}
	#footer-widgets .row {
    padding: 20px 0px 10px 0px !important;
    border-top: 2px solid #666666;
    text-align: center;
}
	#footer-widgets .col.span_4 {
    width: 100% !important;
    margin-bottom: 0px !important;
}
	span.wpcf7-spinner {
    display: none;
}
	#get-sec .row-bg.viewport-desktop.using-image {
    background-size: cover;
}
	#get-sec .col.span_12, #get-sec .col.span_6 {
    margin-bottom: 0px;
}
	#get-sec {
    padding: 30px 0px !important;
    text-align: center;
}
	#j-sec {
    padding-top: 10px !IMPORTANT;
}
	#row5 {
    padding: 30px 0px !IMPORTANT;
    text-align: center;
}
	#row4 .vc_col-sm-6 {
    padding: 10px 10px;
}

	#row4 {
    padding-bottom: 30px !IMPORTANT;
    padding-top: 30px !IMPORTANT;
    text-align: center;
}
	#row3 .carousel-item h2 {
    font-size: 29px;
    line-height: 39px;
    width: 100%;
}
	#row3 .carousel-item .wpb_text_column {
    padding: 20px 10px;
    width: 90%;
    margin-top: -90px;
    text-align: center !important;
}
	#g-sec a#button1 {
    float: unset;
}

	#row3 .row-bg-wrap:before {
    width: 100%;
    height: 100%;
    bottom: 0;
    z-index: 9;
    left: 0px;
}
	#row3 {
    margin-top: 0px;
    padding: 50px 0px 60px 0px !important;
    text-align: center;
}
	#row2 .img-with-aniamtion-wrap.right {
    position: unset;
    z-index: -999;
    top: 0px;
    right: 0px;
}
	#row2 .img1 {
    position: relative;
    top: 0px;
    left: 0px;
    width: 50%;
    margin: auto;
}
	#row2 {
    padding-top: 30px !important;
    margin-top: -40px;
    padding-bottom: 30px !important;
    text-align: center;
}
	#in-sec {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 200px 0px 20px 30px !IMPORTANT;
}
	#row1 a.play_button_with_text.large.nectar_video_lightbox {
    position: relative;
    left: 0px;
}
	.owl-dots {
    display: none !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#row3 .owl-carousel.owl-theme.owl-loaded.owl-drag {
    padding-top: 0px;
}
	#in-sec {
    padding: 100px 0px 0px 30px !IMPORTANT;
}
	#nav_menu-2 ul li {
    display: contents;
    margin-right: 4px;
}
	html body p br {
    display: none;
}
	#row3 {
    margin-top: 0px;
    padding: 50px 0px 10px 0px !important;
    text-align: center;
}
	#row3 .carousel-item h2 {
    font-size: 27px;
    line-height: 37px;
    width: 70%;
    margin: auto;
}
	#row2 .img-with-aniamtion-wrap.right {
    width: 100%;
}
	#row1 h3 {
    font-size: 16px;
    line-height: 26px;
}
	#in-sec h1 {
    font-size: 30px;
    line-height: 40px;
}
	#ajax-content-wrap .vc_row.right_padding_60px .row_col_wrap_12 {
    padding-right: 20px;
}
#ajax-content-wrap .vc_row.left_padding_60px .row_col_wrap_12 {
    padding-left: 20px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	#row1 h3 {
    font-size: 12px;
    line-height: 22px;
}
	#in-sec h1 {
    font-size: 20px;
    line-height: 30px;
}
	#row3 .carousel-item h2 {
    font-size: 20px;
    line-height: 30px;
    width: 70%;
    margin: auto;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}